Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79299

Summary: buffer overflows in cyrus-sasl-2
Product: [Retired] Red Hat Linux Reporter: Chris Ricker <chris.ricker>
Component: cyrus-saslAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED ERRATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: high    
Version: 8.0Keywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-07 17:51:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Ricker 2002-12-09 19:55:09 UTC
Bugtraq just reported the following:

http://online.securityfocus.com/archive/1/302603/2002-12-06/2002-12-12/0

all three of these are present in the 2.1.7 code in RHL 8.0....

Comment 1 Mark J. Cox 2002-12-11 12:51:44 UTC
This is CAN-2002-1347 and an erratum is in progress